<?php
$dalTableemployee_list = array();
$dalTableemployee_list["idemplist"] = array("type"=>3,"varname"=>"idemplist");
$dalTableemployee_list["Full Name"] = array("type"=>200,"varname"=>"Full_Name");
$dalTableemployee_list["Father / Husband Name"] = array("type"=>200,"varname"=>"Father___Husband_Name");
$dalTableemployee_list["Job Title"] = array("type"=>200,"varname"=>"Job_Title");
$dalTableemployee_list["Address"] = array("type"=>200,"varname"=>"Address");
$dalTableemployee_list["City"] = array("type"=>200,"varname"=>"City");
$dalTableemployee_list["State"] = array("type"=>200,"varname"=>"State");
$dalTableemployee_list["Country"] = array("type"=>200,"varname"=>"Country");
$dalTableemployee_list["Postal Code"] = array("type"=>200,"varname"=>"Postal_Code");
$dalTableemployee_list["Business Phone"] = array("type"=>200,"varname"=>"Business_Phone");
$dalTableemployee_list["Home Phone"] = array("type"=>200,"varname"=>"Home_Phone");
$dalTableemployee_list["Mobile Phone"] = array("type"=>200,"varname"=>"Mobile_Phone");
$dalTableemployee_list["E-Mail Address"] = array("type"=>200,"varname"=>"E_Mail_Address");
$dalTableemployee_list["Notes"] = array("type"=>200,"varname"=>"Notes");
$dalTableemployee_list["Department"] = array("type"=>200,"varname"=>"Department");
$dalTableemployee_list["Region"] = array("type"=>200,"varname"=>"Region");
$dalTableemployee_list["Birth Date"] = array("type"=>7,"varname"=>"Birth_Date");
$dalTableemployee_list["DOJ"] = array("type"=>7,"varname"=>"DOJ");
$dalTableemployee_list["username"] = array("type"=>200,"varname"=>"username");
$dalTableemployee_list["password"] = array("type"=>200,"varname"=>"password");
$dalTableemployee_list["Userlevel"] = array("type"=>3,"varname"=>"Userlevel");
$dalTableemployee_list["Reporting Manager"] = array("type"=>200,"varname"=>"Reporting_Manager");
$dalTableemployee_list["LOGIN_LOGS"] = array("type"=>201,"varname"=>"LOGIN_LOGS");
	$dalTableemployee_list["idemplist"]["key"]=true;
$dal_info["employee_list"]=&$dalTableemployee_list;

?>